Bug 434373 - gtk-sharp failed massrebuild attempt for GCC 4.3
gtk-sharp failed massrebuild attempt for GCC 4.3
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk-sharp (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
: 449444 (view as bug list)
Depends On:
Blocks: gcc43rebuildfail F10FTBFS
  Show dependency treegraph
 
Reported: 2008-02-22 11:06 EST by Jesse Keating
Modified: 2013-01-09 22:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-08 15:25:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:06:03 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443210
Exit code was 10, check the root.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-29 21:38:04 EST
scratch build 480718
Comment 2 Jon Stanley 2008-02-29 21:59:02 EST
ppc64: 

DEBUG util.py:261:  No Package Found for mono-devel
Comment 3 Bug Zapper 2008-05-14 01:30:46 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 FTBFS 2008-07-03 01:01:46 EDT
*** Bug 449444 has been marked as a duplicate of this bug. ***
Comment 5 FTBFS 2008-09-05 12:11:46 EDT
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.
Comment 6 Matt Domsch 2008-09-18 13:30:02 EDT
this is with a rawhide tree from about a week ago.

RPM build errors:
error: Installed (but unpackaged) file(s) found:
   /usr/lib/mono/gac/art-sharp/1.0.0.0__35e10195dab3c99f/art-sharp.dll
   /usr/lib/mono/gac/art-sharp/1.0.0.0__35e10195dab3c99f/art-sharp.dll.config
   /usr/lib/mono/gac/atk-sharp/1.0.0.0__35e10195dab3c99f/atk-sharp.dll
   /usr/lib/mono/gac/atk-sharp/1.0.0.0__35e10195dab3c99f/atk-sharp.dll.config
   /usr/lib/mono/gac/gdk-sharp/1.0.0.0__35e10195dab3c99f/gdk-sharp.dll
   /usr/lib/mono/gac/gdk-sharp/1.0.0.0__35e10195dab3c99f/gdk-sharp.dll.config
   /usr/lib/mono/gac/glade-sharp/1.0.0.0__35e10195dab3c99f/glade-sharp.dll
   /usr/lib/mono/gac/glade-sharp/1.0.0.0__35e10195dab3c99f/glade-sharp.dll.config
   /usr/lib/mono/gac/glib-sharp/1.0.0.0__35e10195dab3c99f/glib-sharp.dll
   /usr/lib/mono/gac/glib-sharp/1.0.0.0__35e10195dab3c99f/glib-sharp.dll.config
   /usr/lib/mono/gac/gtk-sharp/1.0.0.0__35e10195dab3c99f/gtk-sharp.dll
   /usr/lib/mono/gac/gtk-sharp/1.0.0.0__35e10195dab3c99f/gtk-sharp.dll.config
   /usr/lib/mono/gac/pango-sharp/1.0.0.0__35e10195dab3c99f/pango-sharp.dll
   /usr/lib/mono/gac/pango-sharp/1.0.0.0__35e10195dab3c99f/pango-sharp.dll.config
   /usr/lib/mono/gac/rsvg-sharp/1.0.0.0__35e10195dab3c99f/rsvg-sharp.dll
   /usr/lib/mono/gac/rsvg-sharp/1.0.0.0__35e10195dab3c99f/rsvg-sharp.dll.config
   /usr/lib/mono/gtk-sharp/art-sharp.dll
   /usr/lib/mono/gtk-sharp/atk-sharp.dll
   /usr/lib/mono/gtk-sharp/gdk-sharp.dll
   /usr/lib/mono/gtk-sharp/glade-sharp.dll
   /usr/lib/mono/gtk-sharp/glib-sharp.dll
   /usr/lib/mono/gtk-sharp/gtk-sharp.dll
   /usr/lib/mono/gtk-sharp/pango-sharp.dll
   /usr/lib/mono/gtk-sharp/rsvg-sharp.dll
    File not found by glob: /builddir/build/BUILDROOT/gtk-sharp-1.0.10-12.fc10.x86_64/usr/lib64/mono/gac/gtk-sharp/1*
    File not found by glob: /builddir/build/BUILDROOT/gtk-sharp-1.0.10-12.fc10.x86_64/usr/lib64/mono/gac/a*-sharp/1*
    File not found by glob: /builddir/build/BUILDROOT/gtk-sharp-1.0.10-12.fc10.x86_64/usr/lib64/mono/gac/gconf-sharp*/1*
    File not found by glob: /builddir/build/BUILDROOT/gtk-sharp-1.0.10-12.fc10.x86_64/usr/lib64/mono/gac/gdk-sharp/1*
    File not found by glob: /builddir/build/BUILDROOT/gtk-sharp-1.0.10-12.fc10.x86_64/usr/lib64/mono/gac/glade-sharp/1*
    File not found by glob: /builddir/build/BUILDROOT/gtk-sharp-1.0.10-12.fc10.x86_64/usr/lib64/mono/gac/glib-sharp/1*
    File not found by glob: /builddir/build/BUILDROOT/gtk-sharp-1.0.10-12.fc10.x86_64/usr/lib64/mono/gac/gnome-sharp/1*
    File not found by glob: /builddir/build/BUILDROOT/gtk-sharp-1.0.10-12.fc10.x86_64/usr/lib64/mono/gac/pango-sharp/1*
    File not found by glob: /builddir/build/BUILDROOT/gtk-sharp-1.0.10-12.fc10.x86_64/usr/lib64/mono/gac/rsvg-sharp/1*
    File not found by glob: /builddir/build/BUILDROOT/gtk-sharp-1.0.10-12.fc10.x86_64/usr/lib64/mono/gac/vte-sharp/1*
    File not found: /builddir/build/BUILDROOT/gtk-sharp-1.0.10-12.fc10.x86_64/usr/lib64/mono/gtk-sharp
    Installed (but unpackaged) file(s) found:
   /usr/lib/mono/gac/art-sharp/1.0.0.0__35e10195dab3c99f/art-sharp.dll
   /usr/lib/mono/gac/art-sharp/1.0.0.0__35e10195dab3c99f/art-sharp.dll.config
   /usr/lib/mono/gac/atk-sharp/1.0.0.0__35e10195dab3c99f/atk-sharp.dll
   /usr/lib/mono/gac/atk-sharp/1.0.0.0__35e10195dab3c99f/atk-sharp.dll.config
   /usr/lib/mono/gac/gdk-sharp/1.0.0.0__35e10195dab3c99f/gdk-sharp.dll
   /usr/lib/mono/gac/gdk-sharp/1.0.0.0__35e10195dab3c99f/gdk-sharp.dll.config
   /usr/lib/mono/gac/glade-sharp/1.0.0.0__35e10195dab3c99f/glade-sharp.dll
   /usr/lib/mono/gac/glade-sharp/1.0.0.0__35e10195dab3c99f/glade-sharp.dll.config
   /usr/lib/mono/gac/glib-sharp/1.0.0.0__35e10195dab3c99f/glib-sharp.dll
   /usr/lib/mono/gac/glib-sharp/1.0.0.0__35e10195dab3c99f/glib-sharp.dll.config
   /usr/lib/mono/gac/gtk-sharp/1.0.0.0__35e10195dab3c99f/gtk-sharp.dll
   /usr/lib/mono/gac/gtk-sharp/1.0.0.0__35e10195dab3c99f/gtk-sharp.dll.config
   /usr/lib/mono/gac/pango-sharp/1.0.0.0__35e10195dab3c99f/pango-sharp.dll
   /usr/lib/mono/gac/pango-sharp/1.0.0.0__35e10195dab3c99f/pango-sharp.dll.config
   /usr/lib/mono/gac/rsvg-sharp/1.0.0.0__35e10195dab3c99f/rsvg-sharp.dll
   /usr/lib/mono/gac/rsvg-sharp/1.0.0.0__35e10195dab3c99f/rsvg-sharp.dll.config
   /usr/lib/mono/gtk-sharp/art-sharp.dll
   /usr/lib/mono/gtk-sharp/atk-sharp.dll
   /usr/lib/mono/gtk-sharp/gdk-sharp.dll
   /usr/lib/mono/gtk-sharp/glade-sharp.dll
   /usr/lib/mono/gtk-sharp/glib-sharp.dll
   /usr/lib/mono/gtk-sharp/gtk-sharp.dll
   /usr/lib/mono/gtk-sharp/pango-sharp.dll
   /usr/lib/mono/gtk-sharp/rsvg-sharp.dll
Child returncode was: 1
EXCEPTION: Command failed. See logs for output.
Comment 7 Kevin Kofler 2008-09-20 22:51:39 EDT
Obviously a multilib problem (mixing up lib vs. lib64).
Comment 8 Paul F. Johnson 2008-10-08 15:25:54 EDT
I'm in the process of removing this package from f9 and rawhide

Note You need to log in before you can comment on or make changes to this bug.